## com.trilead.ssh2.signature
Class RSASignature

    java.lang.Object
      com.trilead.ssh2.signature.RSASignature

    public class RSASignature

extends java.lang.Object

RSASignature.

Constructor Summary
`RSASignature(java.math.BigInteger s)`

Method Summary
`java.math.BigInteger` `getS()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RSASignature

    public RSASignature(java.math.BigInteger s)

Method Detail

### getS

    public java.math.BigInteger getS()